4dsdev
Views: 613,499 Main | Rules/FAQ | Memberlist | Active users | Last posts | Calendar | Stats | Online users | Search 11-19-17 07:24 PM
Guest:

Main - Posts by chessmaker


chessmaker
Posted on 11-11-15 09:19 AM, in need to do something more? after installing oot3d hax Link | #708
so i installed oot3d at 9.7.0.2J
and as the http://www.3dbrew.org/wiki/Homebrew_Exploits <-
says that 00t3dhax works at 10.3.0.1~28(US,J,EU) as well
so i updated my 3ds to 10.3.0.28J and now it's not working...
do i have to do something more to make it work?

chessmaker
Posted on 11-12-15 05:05 AM, in need to do something more? after installing oot3d hax Link | #710
actually i cant use oot3dhax right now
cause my 3ds version is 10.3.0.28J....


Main - Posts by chessmaker

Page rendered in 0.014 seconds. (2048KB of memory used)
MySQL - queries: 22, rows: 63/63, time: 0.010 seconds.
[powered by Acmlm] Acmlmboard 2.064 (2015-10-07)
© 2005-2008 Acmlm, Xkeeper, blackhole89 et al.